/*Serverfonts*/
/* montserrat-regular - cyrillic-ext */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('../serverfonts/montserrat-v25-cyrillic-ext-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../serverfonts/montserrat-v25-cyrillic-ext-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../serverfonts/montserrat-v25-cyrillic-ext-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../serverfonts/montserrat-v25-cyrillic-ext-regular.woff') format('woff'), /* Modern Browsers */
       url('../serverfonts/montserrat-v25-cyrillic-ext-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../serverfonts/montserrat-v25-cyrillic-ext-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-700 - cyrillic-ext */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('../serverfonts/montserrat-v25-cyrillic-ext-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../serverfonts/montserrat-v25-cyrillic-ext-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../serverfonts/montserrat-v25-cyrillic-ext-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../serverfonts/montserrat-v25-cyrillic-ext-700.woff') format('woff'), /* Modern Browsers */
       url('../serverfonts/montserrat-v25-cyrillic-ext-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../serverfonts/montserrat-v25-cyrillic-ext-700.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-italic - cyrillic-ext */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 400;
  src: url('../serverfonts/montserrat-v25-cyrillic-ext-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../serverfonts/montserrat-v25-cyrillic-ext-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../serverfonts/montserrat-v25-cyrillic-ext-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../serverfonts/montserrat-v25-cyrillic-ext-italic.woff') format('woff'), /* Modern Browsers */
       url('../serverfonts/montserrat-v25-cyrillic-ext-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../serverfonts/montserrat-v25-cyrillic-ext-italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-700italic - cyrillic-ext */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 700;
  src: url('../serverfonts/montserrat-v25-cyrillic-ext-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../serverfonts/montserrat-v25-cyrillic-ext-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../serverfonts/montserrat-v25-cyrillic-ext-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../serverfonts/montserrat-v25-cyrillic-ext-700italic.woff') format('woff'), /* Modern Browsers */
       url('../serverfonts/montserrat-v25-cyrillic-ext-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../serverfonts/montserrat-v25-cyrillic-ext-700italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
body {
  font-family: 'Montserrat'; font-weight: 400; font-size: 16px;
}
h1, h2, h3 {
  font-family: 'Montserrat'; font-weight: 700;
}
h2 {
  font-size: 35px;
}
/*Serverfonts*/
.sp-contact-info li {
  font-size: 15px;
}
.sp-megamenu-parent > li > a {
  color: rgb(0, 0, 0); font-size: 15px; font-weight: 700 !important; text-transform: uppercase;
}
.btn {
  font-size: 18px; text-transform: uppercase; padding: 13px 30px; font-weight: 600; line-height: 18px; border-radius: 5px;
}
.btn-primary, .sppb-btn-primary {
  border-color: #205C4D; background-color: #205C4D;
}
.btn-primary:hover, .sppb-btn-primary:hover {
  border-color: #E9AC15; background-color: #E9AC15;
}
.sp-slider-btn-text {
  font-size: 18px !important; text-transform: uppercase; padding: 13px 30px !important; font-weight: 600; line-height: 18px !important; 
  border-radius: 5px !important; border-color: #205C4D !important; background-color: #205C4D !important; margin-left: 8px !important; margin-right: 8px !important;
}
.sp-slider-btn-textv:hover, .sp-slider-btn-text:hover {
  border-color: #E9AC15 !important; background-color: #E9AC15 !important;
}
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li > a {
  font-size: 18px !important; padding: 13px 30px !important; line-height: 18px !important; 
  border-radius: 5px !important;
}
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li.active > a {
   background-color: #205C4D !important;
}
#sp-footer .container-inner {
  padding: 15px 0 !important;
}
lt-introduction .lt-intro-sub {
    cursor: pointer;
}
.lt-introduction .lt-intro-sub span {
    position: relative;
}
.lt-introduction .lt-intro-sub span::before {
    position: absolute;
    content: "";
    top: -29px;
    border-top: none;
    border-left: 50px solid transparent;
    border-right: 50px solid transparent;
    -webkit-transition: 0.7s ease-in-out;
    -moz-transition: 0.7s ease-in-out;
    -ms-transition: 0.7s ease-in-out;
    -o-transition: 0.7s ease-in-out;
    transition: 0.7s ease-in-out;
}
.lt-introduction .lt-intro-sub span::after {
    position: absolute;
    content: "";
    bottom: -29px;
    border-bottom: none;
    left: 0;
    border-left: 50px solid transparent;
    border-right: 50px solid transparent;
    -webkit-transition: 0.7s ease-in-out;
    -moz-transition: 0.7s ease-in-out;
    -ms-transition: 0.7s ease-in-out;
    -o-transition: 0.7s ease-in-out;
    transition: 0.7s ease-in-out;
}
.lt-introduction .lt-intro-sub i {
    display: inline-block!important;
    width: 100px!important;
    height: 60px!important;
    line-height: 60px!important;
    -webkit-transition: 0.7s ease-in-out;
    -moz-transition: 0.7s ease-in-out;
    -ms-transition: 0.7s ease-in-out;
    -o-transition: 0.7s ease-in-out;
    transition: 0.7s ease-in-out;
}
.lt-introduction .lt-intro-sub:hover span::before {
    border-bottom: 30px solid #E9AC15;
    -webkit-transition: 0.7s ease-in-out;
    -moz-transition: 0.7s ease-in-out;
    -ms-transition: 0.7s ease-in-out;
    -o-transition: 0.7s ease-in-out;
    transition: 0.7s ease-in-out;
}
.lt-introduction .lt-intro-sub:hover span::after {
    border-top: 30px solid #E9AC15;
    -webkit-transition: 0.7s ease-in-out;
    -moz-transition: 0.7s ease-in-out;
    -ms-transition: 0.7s ease-in-out;
    -o-transition: 0.7s ease-in-out;
    transition: 0.7s ease-in-out;
}
.lt-introduction .lt-intro-sub:hover i {
    cursor: pointer;
    background: #E9AC15;
}
.lt-introduction .lt-intro-sub h3 {
    margin-top: 45px;
	font-size: 20px !important;
	font-weight: 700;
}
.lt-introduction .lt-intro-sub h3:hover {
    -webkit-transition: 0.7s ease-in-out;
    -moz-transition: 0.7s ease-in-out;
    -ms-transition: 0.7s ease-in-out;
    -o-transition: 0.7s ease-in-out;
    transition: 0.7s ease-in-out;
}
.lt-intro-sub p {
    margin-bottom: 30px;
}
.lt-introduction .lt-intro-sub:hover h3,
.lt-core-feature .lt-core-sub:hover .lt-core-icon i,
.lt-core-feature .lt-core-sub:hover .lt-core-title h3,
.lt-pricing-sub h2 {
    color: #205C4D;
}
.lt-pricing-special {
  border-top: 5px solid #205C4D;
}
.lt-button:hover {
    border: 3px solid #205C4D;
}
.lt-introduction .lt-intro-sub span::before {
    border-bottom: 30px solid #205C4D;
}
.lt-introduction .lt-intro-sub span::after {
    border-top: 30px solid #205C4D;
}
.lt-button:hover {
    background: #205C4D;
}
.blogDate,
.lt-introduction .lt-intro-sub i,
.lt-blog-title {
    background: #205C4D;
}
.sppb-section-title {
  text-transform:uppercase;
}
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-overlay-wrapper .sp-simpleportfolio-overlay{
  background-color:rgba(233, 171, 46, .5);}
#sp-bottom {
    background: #205C4D;
color:#fff;
padding: 30px 0 30px !important;
}
#sp-bottom a {
    color: #fff;
}
.sp-module {
  margin-top: 50px;
}
.sp-module:first-child {
  margin-top: 0;
}
.sp-module .sp-module-title {
  margin: 0 0 20px;
  font-size: 14px;
  text-transform: uppercase;
  line-height: 1;
}
.sp-module ul > li > a {
  line-height: 1.2;
}
.sp-module ul >li >a:hover {
  background: none;
}
.sp-module ul >li:last-child {
  border-bottom: none;
}
.readmore {
  text-transform:uppercase;
 font-size: 18px !important;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:hover {
  background: #205C4D;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a{
  padding: 10px;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a {
  color: #205C4D;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover {
    background:#205C4D;
    padding: 10px;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover {
    color:#fff;
}
.article-details .article-ratings-social-share {
    display: none !important;
}
#sppb-addon-1580918766 .sppb-addon-title {
    text-transform: uppercase;
    color:#fff;
}
.view-item #sp-main-body {
  padding: 0px !important;
}
.view-item .sp-simpleportfolio .sp-simpleportfolio-description > h2 {
  display: none;
}
.view-item .container,.view-item .container-lg,.view-item .container-md,.view-item .container-sm,.view-item .container-xl,.view-item .container-xxl {
  max-width: 100% !important;
  padding: 0px !important;
}
/*Responsive*/
@media only screen and (max-width: 767px) {
#sp-top-bar {
    height: auto;
}
.sppb-sp-slider-title {
    font-size: 28px;
}
div[data-arrow-content="icon_only"].sp-slider .sp-nav-control .nav-control {
    font-size: 20px;
    width: 40px;
    height: 40px;
}
div[data-arrow-content="icon_only"] .sp-nav-control .nav-control i {
    line-height: 40px;
}
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li {
    margin: 5px;
}
.logo-image-phone {
    height: 55px !important;
}
.sp-slider-btn-text {
    font-size: 14px !important;
    font-weight: 600 !important;
    text-transform: uppercase;
    padding: 15px !important;
    margin: 5px;
}
.sp-slider .sp-nav-control {
  top: 85% !important;
  margin: 0px !important;
}
div.sp-slider .sp-nav-control .nav-control {
    line-height: 40px;
}
#sp-bottom {
    margin-top: 50px;
}
.sppb-section-title {
    margin-bottom: 15px !important;
}
#userForm .btn {
    font-size: 16px !important;
    padding: 10px 20px !important;
    margin-right: 5px !important;
}
/*2023*/
#sppb-addon-1580908540038 .sp-slider .sp-nav-control {
  top: 85% !important;
}
.sppb-sp-slider-button {
  margin: 2% !important; margin-bottom: 0px !important; min-width: 46%;
}
h2, h3, h4 {
  font-size: 25px;
}
.mobil-kasten .pull-left {
  position: absolute;
  right: 0%;
  top: 10px;
}
.sp-slider-btn-text {
  margin-left: 2px !important;
  margin-right: 2px !important;
  margin-top: 20px !important;
}
}
.sp-simpleportfolio .sp-simpleportfolio-meta {
    display: none;
}
.sp-simpleportfolio .sp-simpleportfolio-image {
    display: none;
}
.sp-simpleportfolio .sp-simpleportfolio-description {
    width: 100%;
    float: left;
}
/*#sp-simpleportfolio img {
    display: block;
    max-width: 100%;
    height: auto;
    padding: 5px;
    width: 50%;
    float: left;
}*/
.menu-toggler {
    display: inline !important;
    position: relative !important;
}
#sppb-addon-1525862132 {
  color:#fff;
}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a, .sp-megamenu-parent > li:hover > a, a:hover, a:focus, a:active, a {
  color: #205c4d;
}
#section-id-1610688253547 .sppb-addon-single-image-container, #section-id-T1tXh8yCdKCFoNdK4oss5 .sppb-addon-single-image-container {
  margin: 0px;
}